<section class="content">
    <div class="content-block">
        <div class="block-header">
            <!-- breadcrumb -->
            <app-breadcrumb [title]="'msg.subMenu.employeeDirectory'" [items]="['msg.subMenu.employeeDirectory']" ></app-breadcrumb>
        </div>
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <app-employee-directory></app-employee-directory>
            </div>
           <!-- <app-dynamic-nav-menu [ListMenu]="MenuMySpace"></app-dynamic-nav-menu>-->
        </div>
    </div>
</section>`